﻿
body {
    font-family: Verdana;
    background: linear-gradient(to bottom, #302020, black 100%);
    background-color:black;
}

.social-media-buttons-top {
    padding-top: 20px;
    padding-left: 40px;
}

.social-media-button {
    padding-right: 5px;
}

.social-media-button:hover {
    transform: scale(1.5);
}

.fun-main-content {
    background-color: black;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 40px;
    margin-right: 40px;
    border-style: solid;
    border-color: #8b3030;
    border-width: 8px;
    border-radius: 20px;
    min-width: 700px
}

.fun-header {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    padding-bottom: 10px;
    background: linear-gradient(to bottom, transparent 0%, black 100%);
}

.fun-content {
    padding: 10px;
    height: auto;
    color: white;
}

.fun-footer {
    padding: 10px;
    color: white;
    text-align: center;
    background-color: #8b3030;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    font-style:italic;
    font-weight:600;
}

.fun-header-image {
    width: 100%;
}

.PageSubHeaderDiv {
    border-radius: 5px;
    background: #83678c;
    padding: 5px;
    font-weight: bolder;
    font-size: 24px;
    color: black;
    padding-left: 10px;
}

.PageMajorHeaderDiv {
    border-radius: 5px;
    background: #83678c;
    padding: 5px;
    font-weight: bolder;
    font-size: 36px;
    color: black;
    padding-left: 10px;
    margin-bottom:10px;
}

.MinorHeading {
    border-radius: 5px;
    background-color: black;
    padding: 5px;
    font-weight: normal;
    font-size: 24px;
    color: gray;
    padding-left: 10px;
    border-style: solid;
    border-width: 2px;
    border-color: gray;
    margin-bottom: 10px;
}

.all-game-boxes {
    margin-bottom: 20px;
    text-align: center;
}

.game-box {
    border: none;
    margin: 5px;
}

.BlogText {
    font-size: 18px;
    color: Black;
}

.BlogDate {
    font-size: 14px;
    color: Maroon;
    font-style: italic;
}



/* DEV LOG STUFF */

.BlogHeading {
    font-size: 30px;
    color: Maroon;
    font-style: oblique;
}

A.BlogHeading {
    text-decoration: none;
    color: Maroon;
}

A.BlogHeading:visited {
    text-decoration: none;
    color: Maroon;
}

A.BlogHeading:hover {
    color: Red;
}


/* navigation - Used for the main menu.
--------------------------------------------------*/
A.PageNavigation {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 26px;
    text-decoration: none;
}

A.PageNavigation:visited {
    color: #FFFFFF;
}

A.PageNavigation:hover {
    color: #FFFFFF;
}

#navigation {
    background-color: #8b3030;
    height: 60px;
    border-style:none;
    border-width:0px;
    padding-left:10px;
}

#navigation li {
    border-color: white;
    border-width: 0px;
    height: 50px;
}

#navigation .selected,
#navigation a:hover {
    background-color: #FF5959;
}

#navigation #s {
    border-color: #FFF9EA;
}

#navigation ul {
    margin: 0;
    padding: 0;
}

#navigation li {
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
    border: 0px;
    white-space: nowrap;
}

    #navigation li a {
        display: block;
        padding-top: 10px;
        padding-bottom: 20px;
        padding-right: 20px;
        padding-left: 20px;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

* html #navigation a {
    width: 1%;
}

#navigation form {
    float: right;
    height: 100%;
    width: 190px;
    padding: 0 5px;
    border-left: 1px solid;
    line-height: 0;
}

#navigation form fieldset {
    /* centering the search form could've
    been done way more elegant but IEWin
    and Opera refused to follow the rules */
    margin-top: 7px;
    border: 0 solid; /* Opera */
}